<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Whack a mole</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <h1>Whack a mole!</h1>

  <h2>Your score:</h2>
  <h2 id="score">0</h2>

  <h2>Seconds left:</h2>
  <h2 id="time-left">60</h2>

  <p>
    <button id='btn-start-game' class="button"> start game </button>
    <button id='btn-stop-game' class="buttonStop"> stop game </button>
  </p>

  <div class="grid">
    <div class="square" id="1"></div>
    <div class="square" id="2"></div>
    <div class="square" id="3"></div>
    <div class="square" id="4"></div>
    <div class="square" id="5"></div>
    <div class="square" id="6"></div>
    <div class="square" id="7"></div>
    <div class="square" id="8"></div>
    <div class="square" id="9"></div>
  </div>

</body>
<script src="app.js" charset="utf-8"></script>

</html>